

{% extends 'base.html' %}


{% block content %}
    <h2>Login</h2>
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
      <button type="submit">Login</button>
    </form>
{% endblock content %}
